std::extents::dynamic-index(3)

NAME
std::extents::dynamic-index - std::extents::dynamic-index

Synopsis
   private:
       template< class OtherIndexType > (since C++23)
                        (exposition only*)
       static constexpr auto /*dynamic-index*/( rank_type i )
   noexcept;
   Returns the number of dynamic extents below index i. If i <= rank() is false, the
   behavior is undefined.

Parameters
   i - the index

Return value
   The number of E[r] with r < i for which E[r] is a dynamic extent.

Example
    This section is incomplete
    Reason: no example

See also
    This section is incomplete

Categories:
     * Todo no example
     * Todo without reason